rhome=/usr/lib/R
rlibdir=${rhome}/lib
rincludedir=/usr/lib/R/include

Name: libR
Description: R as a library
Version: 3.5.1
Libs: -Wl,--export-dynamic -fopenmp  -Wl,-O1 -Wl,--as-needed -L${rlibdir} -lR
Cflags: -I${rincludedir} -I${rincludedir}
Libs.private:
